/*Liste des styles texte
******************************* */


/* ----------------------------
Texte normal : ecriture et lien
---------------------------- */

.texte
{
	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}

A.texte
{
	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #009900;
	text-decoration: none;
}

A.texte:hover
{
	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #009900;
	text-decoration: underline;
}



/* ----------------------------
Grand Titre normal :
---------------------------- */

.gtitre
{
	font-family: Georgia, Times, Arial;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: capitalize;
	color: #006600;
	text-decoration: none;
}


/* ----------------------------
Titre normal : texte + gras
---------------------------- */

.titre
{
	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}


/* ----------------------------
Texte bas du site : ecriture et lien
---------------------------- */

.texte_bas
{
	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
	margin : 0 25 0 0px;
}

A.texte_bas
{
	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
	margin : 0 25 0 0px;
	;
}

A.texte_bas:hover
{
	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	margin : 0 25 0 0px;
	text-decoration: underline;
}



/* ----------------------------
Remarque
---------------------------- */

.remarque
{
	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: none;
}

/* ----------------------------
Lien autre
---------------------------- */

.lien
{
	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	
	background-color: #CCCCCC;
	padding: 0px 8px 0px 8px;
	margin: 0px 12px 0px 0px;
}

A.lien
{
	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	
	background-color: #CCCCCC;
	padding: 0px 8px 0px 8px;
	margin: 0px 12px 0px 0px;
}

A.lien:hover
{
	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	
	background-color: #996600;
	padding: 0px 8px 0px 8px;
	margin: 0px 12px 0px 0px;
}
